## golang-go.dedis-protobuf 1.0.11

=== debian/changelog ===
golang-go.dedis-protobuf (1.0.11-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:23:48 +0200

golang-go.dedis-protobuf (1.0.11-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Oct 2020 14:44:01 +0100
