=== debian/control ===
Source: golang-go.dedis-protobuf
Section: devel
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Homepage: https://github.com/dedis/protobuf
Rules-Requires-Root: no
XS-Go-Import-Path: go.dedis.ch/protobuf
Testsuite: autopkgtest-pkg-go

Package: golang-go.dedis-protobuf-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Reflection-based Protocol Buffers for Go (library)
 This package implements Protocol Buffers reflectively using Go types to define
 message formats. This approach provides convenience similar to Gob encoding,
 but with a widely-used and language-neutral wire format.
